Subject: New Reply Received - Re: ﻿ Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 19:55:08 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!   Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Hi </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As I repeated many times ; I had a flight and now I'm in Egypt .</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please cancel the order and send to me the cancellation confirmation and start the refund process </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards </div>
<div dir="ltr">Tarek </div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 7, 2022 9:41 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4316152] - Re:  Your Click &amp; Collect order is confirmed!
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Tarek</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Thank you for reaching out to us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="color: rgb(51, 51, 51)">We sincerely apologize for the inconvenience caused to you However we would like to inform you that Your order ID
<strong>9569075688 </strong>is now ready for collection. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Kindly make sure to have your Emirates ID or Passport, during the pickup. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="color: rgb(51, 51, 51)">Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Feel free to reach out to us if you need any further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt; color: rgb(51, 51, 51)">The</span><span> </span><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">S</span><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4316152